libmsn 4.2.1

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
MSN::P2P::p2pPacket Struct Reference

List of all members.

## Public Attributes
struct {
unsigned int sessionID
unsigned int identifier
unsigned long long dataOffset
unsigned long long totalDataSize
unsigned int messageLength
unsigned int flag
unsigned int ackID
unsigned int ackUID
unsigned long long ackDataSize
} | p2pHeader
std::string | body
struct {
unsigned int appID
} | p2pFooter

The documentation for this struct was generated from the following file:

- /home/salem/libmsn/tags/libmsn-4.2/msn/p2p.h

All Classes Namespaces Functions Variables Enumerations Enumerator